/*
Theme Name:     What's Next..?
Template:       twentyseventeen
Version:        0.1.0
*/

@import url("../twentyseventeen/style.css");
html {
	min-width: 960px;
}
body {
	    color: #505050;
    font-family: Arial, Helvetica, FreeSans, sans-serif;
    font-size: 15px;
	min-width: 960px;
}
#page {
	background: url("images/75022827.jpg") no-repeat center top fixed;
background-size: 100% auto;
background-position-y: -210px;	
}
.navigation-top {
    top: 0;
	bottom: auto;
}
.menu-scroll-down {
	display: none !important;
}

#top-menu {
	text-align: right;
}

.custom-header {
	width: 938px !important;
	margin: 0 auto;
}
.custom-header-media:before  {
	display: none;
}
@media screen and (min-width: 48em) {
.twentyseventeen-front-page.has-header-image .custom-header-media, .twentyseventeen-front-page.has-header-video .custom-header-media, .home.blog.has-header-image .custom-header-media, .home.blog.has-header-video .custom-header-media,
.has-header-image .custom-header-media, .has-header-video .custom-header-media, .home.blog.has-header-image .custom-header-media, .home.blog.has-header-video .custom-header-media {
    height: 377px !important;
	margin-top: 80px;
	width: 936px;
	background-color: #dbdbdb;
	    border: 1px solid #ffffff;
		    box-shadow: inset 0 0 0 1px #c1c1c1;
    -webkit-box-shadow: inset 0 0 0 1px #c1c1c1;
	padding: 13px;
	z-index: 5;
	
}
.panel-content .wrap, .site-content .wrap {
	    background-color: #e9e9e9;
		    margin-top: -42px;
    box-shadow: 0 0 25px rgba(67,69,72,.75);
    -webkit-box-shadow: 0 0 25px rgba(67,69,72,.75);
}
.site-branding {
z-index: 6;
    bottom: 0;
    display: block;
    left: 0;
    height: auto;
    padding-top: 0;
    position: absolute;
    width: 100%;
    margin-bottom: 82px;
}
.site-content .wrap {
    max-width: 980px;
    padding-left: 3em;
    padding-right: 3em;
}
.panel-content .wrap {
    max-width: 980px;
    padding-left: 3em;
    padding-right: 3em;
}
}
.has-header-image .custom-header-media img, .has-header-video .custom-header-media video, .has-header-video .custom-header-media iframe, .has-header-image:not(.twentyseventeen-front-page):not(.home) .custom-header-media img {
    height: 351px !important;
	width: 908px !important;
	    object-fit: none;
	    max-width: 908px !important;
		position: relative;
		    min-width: 0 !important;
			
			
}
.custom-header-media {
	position: relative !important;
}
.site-content-contain {
    background-color: transparent;
}
.twentyseventeen-panel {
     overflow: visible;

}


.site-header {
    background-color: transparent; 
    position: relative;
}
.navigation-top {
    background: transparent;
    border-bottom: none;
    border-top: none;
}

.main-navigation a {
	    color: #EFEFEF;
		font-weight: 400;
    display: block;
    padding: 2px 20px;
    text-decoration: none;
    text-shadow: 1px 1px #000000;
    font-size: 18px;
}
    
navigation-top .current-menu-item > a, .navigation-top .current_page_item > a {
    color: #EFEFEF;
	    background: rgba(197, 111, 0, 0.6);
}
.navigation-top .wrap {
    padding: 36px 32px 15px;
}
.site-footer {
    border: none;
	margin-top: 0 !important;
	    
}
.site-footer .site-info{
    text-shadow: 1px 1px 0 #000;
    font-size: 11px !important;
	color: #EBEBEB;
}
.custom-header {
	margin-bottom: 0 !important;
}
.site-content {
    padding: 0 !important;
}
.site-content .wrap {
    padding-bottom: 4.5em;
    padding-top: 6em;
}
.body:not(.has-sidebar):not(.page-one-column) .page-header, body.has-sidebar.error404 #primary .page-header, body.page-two-column:not(.archive) #primary .entry-header, body.page-two-column.archive:not(.has-sidebar) #primary .page-header {
    display: none;
}
.blog:not(.has-sidebar) #primary article, .archive:not(.page-one-column):not(.has-sidebar) #primary article, .search:not(.has-sidebar) #primary article, .error404:not(.has-sidebar) #primary .page-content, .error404.has-sidebar #primary .page-content, body.page-two-column:not(.archive) #primary .entry-content, body.page-two-column #comments {
    float: right;
    width: 100%;
}
.site-branding {
	    margin-bottom: 0 !important;
    padding-bottom: 14px;
}
.site-branding .wrap {
	padding-left: 15px;
	padding-right: 17px;
	
}
.site-branding-text {
	    background: rgba(197, 111, 0, 0.6);
		width: 100%;
		padding-left: 20px;
		padding-right: 20px;
}
.site-title {
	color: rgb(127, 0, 0) !important;
	letter-spacing: 0;
	    font-family: verdana, geneva, sans-serif;
    font-size: 22px;
	text-transform: none;
	font-weight: normal;
	    text-shadow: 0px 0 2px rgba(0,0,0,.80);
		display: block;
		float: left;
		margin: 12px 20px;
}	
.site-description {
	color: rgb(127, 0, 0) !important;
	letter-spacing: 0;
	    font-family: verdana, geneva, sans-serif;
    font-size: 22px;
	text-transform: none;
	font-weight: normal;
	    text-shadow: 0px 0 2px rgba(0,0,0,.80);
		display: block;
		float: right;
		margin: 12px 20px;
	}
	.custom-header-media {
		background-image: url("images/bg_e3kt.png");
		background-repeat: no-repeat;
		background-position: center;
	}
	.panel-content .wrap, .site-content .wrap {
	    background-color: #e9e9e9;
    box-shadow: 0 0 25px rgba(67,69,72,.75);
    -webkit-box-shadow: 0 0 25px rgba(67,69,72,.75);
}